.hljs {
  /*overflow-x: auto;*/
  -webkit-text-size-adjust: none;
}
/*.hljs{display:block;background:white;padding:0.5em;color:#333333;overflow-x:auto}*/
.hljs-comment,
.hljs-meta {
  color:#969896
}

.hljs-string,
.hljs-variable,
.hljs-template-variable,
.hljs-strong,
.hljs-emphasis,
.hljs-quote {
  color:#183691
}

.hljs-keyword,
.hljs-selector-tag {
  color:#a71d5d
}

.hljs-number,
.hljs-literal,
.hljs-symbol,
.hljs-bullet,
.hljs-attribute,
.hljs span.n + span.o + span.n {
  color:#046
}

.hljs-section,
.hljs-name{
  color:#63a35c
}

.hljs-tag{
  color:#333333
}

.hljs-title,
.hljs-attr,
.hljs-selector-id,
.hljs-selector-class,
.hljs-selector-attr,
.hljs-selector-pseudo,
.hljs-type { 
  color:#795da3
}

.hljs-built_in {
  color:#0086b3
}

.hljs-addition{color:#55a532;background-color:#eaffea}
.hljs-deletion{color:#bd2c00;background-color:#ffecec}
.hljs-link{text-decoration:underline}
